Requirements for an Installation and Upgrade Ticket

Below are the prerequisites that need to be installed on a server before SmarterTools support will install the product with a Installation and Upgrade Ticket.

SmarterMail

  • IIS is installed
  • .NET 4.5 Framework (Versions 13.x and earlier support .NET 4.0 Framework)
  • Windows OS
  • Port 25 and 110, 143,
  • DNS changes (MX)

SmarterTrack

  • IIS is installed
  • .Net 4.5 (Versions 10.x and earlier support .NET 4.0 Framework)
  • Windows OS
  • MSSQL or MySQL

SmarterStats

  • IIS is installed
  • .Net 4.5 (Versions 10.x and earlier support .NET 4.0 Framework)
  • Windows OS

Add Feedback